import React from 'react';
import './index.scss';
import { ProInfoProps } from './typing';
export * from './typing';
declare const ProInfo: {
    (props: ProInfoProps): JSX.Element;
    Group: React.FC<import("./typing").ProInfoGroupProps>;
    ProInfoGroup: React.FC<import("./typing").ProInfoGroupProps>;
};
export default ProInfo;
